View Issue Details

IDProjectCategoryView StatusLast Update
0021861mantisbtuipublic2016-11-27 00:45
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0.0-rc.1 
Target Version2.0.0-rc.2Fixed in Version2.0.0-rc.2 
Summary0021861: Remove black bar from login page when it is empty
Description

When signup and anonymous access are disabled, the black bar is still displayed, but it is empty.

Tagsmodern-ui

Activities

vboctor

vboctor

2016-11-05 00:52

manager  

vboctor

vboctor

2016-11-05 00:53

manager  

login_black_bar_used.png (20,460 bytes)
login_black_bar_used.png (20,460 bytes)

Related Changesets

MantisBT: master 67f2bd42

2016-11-08 21:56:19

vboctor

Details Diff
Remove empty black bar in login page

This bar is left behind when signup and anonymous login features are disabled.

Fixes 0021861
mod - login_page.php Diff File

Issue History

Date Modified Username Field Change
2016-11-05 00:52 vboctor New Issue
2016-11-05 00:52 vboctor File Added: login_black_bar_empty.png
2016-11-05 00:52 vboctor Tag Attached: modern-ui
2016-11-05 00:53 vboctor File Added: login_black_bar_used.png
2016-11-08 18:33 vboctor Assigned To => vboctor
2016-11-08 18:33 vboctor Status new => assigned
2016-11-13 19:49 vboctor Changeset attached => MantisBT master 67f2bd42
2016-11-13 19:49 vboctor Status assigned => resolved
2016-11-13 19:49 vboctor Resolution open => fixed
2016-11-13 19:49 vboctor Fixed in Version => 2.0.0-rc.2
2016-11-13 19:59 vboctor Target Version => 2.0.0-rc.2
2016-11-27 00:45 vboctor Status resolved => closed